
[data-novi-id="22"]{
  text-transform: lowercase;
}
[data-novi-id="21"]{
  font-style: italic;
  font-weight: 400;
}
[data-novi-id="20"]{
  
  font-weight: 400;
  
  font-style: italic;
}
[data-novi-id="19"]{
  color: rgb(153, 7, 7);
}
[data-novi-id="18"]{
  color: rgb(12, 45, 156);
}
[data-novi-id="17"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="16"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="15"]{
  line-height: 21px;
}
[data-novi-id="14"]{
  
  
  
  font-style: italic;
  
  line-height: 33.3px;
  
  letter-spacing: 1.15px;
  
  color: rgb(5, 26, 158);
  
  text-transform: uppercase;
  
  font-weight: 900;
}
[data-novi-id="13"]{
  font-weight: 900;
}
[data-novi-id="12"]{
  
  font-style: italic;
  
  font-weight: 700;
}
[data-novi-id="11"]{
  
  text-transform: capitalize;
}
[data-novi-id="10"]{
  text-transform: capitalize;
}
[data-novi-id="9"]{
  text-transform: capitalize;
}
[data-novi-id="8"]{
  text-transform: capitalize;
}
[data-novi-id="7"]{
  text-transform: capitalize;
}
[data-novi-id="6"]{
  color: rgb(255, 45, 64);
}
[data-novi-id="5"]{
  color: rgb(26, 34, 166);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="4"]{
  text-transform: uppercase;
  font-style: italic;
  color: rgb(46, 41, 158);
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(23, 14, 143);
}
[data-novi-id="2"]{
  color: rgb(23, 14, 143);
}
[data-novi-id="1"]{
  color: rgb(23, 14, 143);
}
[data-novi-id="0"]{
  color: rgb(23, 14, 143);
}
